﻿.UpdatePasswordButton {
    margin-bottom :50px ;
}

.role-select {
    display:block;
    margin : 5px;
    min-width : 270px;
}
.rest-select {
    display: block;
    margin: 5px;
    min-width: 270px;
}
.city-select {
    display: block;
    margin: 5px;
    min-width: 270px;
}

.update-user {
    display : flex;
    margin: auto;
    text-align : center;
}